
#toolbar {
	display: flex;
	justify-content: center;
	gap: 1rem;
	padding: 1rem 0;
}

#toolbar li {
	list-style: none;
}

#toolbar button {
	display: flex;
	align-items: center;
	justify-content: center;
	background-color: transparent;
	color: inherit;
	font-size: inherit;
	border: 2px solid ;
	border-radius: 0.8rem;
	padding: 0.25rem 0.4rem;
}

button .icon {
	height: 1.2em;
	width: 1.6em;
	fill: none;
	stroke: currentColor;
	stroke-width: 2px;
	stroke-linecap: round;
	stroke-linejoin:round;
}

#toolbar button:hover {
	color: white;
	border: 2px solid var(--secondary-color);
	background-color: hsl(var(--secondary-color) 100 60 / 0.1);
}

#canvas {
	border: 1px solid ;
	border-radius: 0.5rem;
	display: block;
	width: 90%;
	margin: 0 auto;
}